<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <ScrollView android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0">
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <ImageView android:id="@id/iv_picture_1" android:layout_width="fill_parent" android:layout_height="110.0dip" />
            <View android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="10.0dip" />
            <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:gravity="center|left" android:paddingLeft="15.0dip" android:layout_width="fill_parent" android:layout_height="40.0dip" android:text="@string/certificate_des" />
            <View android:background="#1a000000" android:layout_width="fill_parent" android:layout_height="0.5dip" />
            <TextView android:textSize="14.0dip" android:textColor="#ff666666" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="15.0dip" android:layout_marginRight="15.0dip" android:text="@string/certificate_des_1" android:lineSpacingExtra="3.0dip" />
            <TextView android:textSize="14.0dip" android:textColor="#ff666666" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="15.0dip" android:layout_marginRight="15.0dip" android:text="@string/certificate_des_2" android:lineSpacingExtra="3.0dip" />
            <ImageView android:id="@id/iv_picture_2" android:layout_width="fill_parent" android:layout_height="629.0dip" android:layout_marginTop="30.0dip" />
            <TextView android:textSize="14.0dip" android:textColor="#ff666666" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="30.0dip" android:layout_marginRight="15.0dip" android:text="@string/certificate_des_3" android:lineSpacingExtra="3.0dip" />
            <TextView android:textSize="14.0dip" android:textStyle="bold" android:textColor="#ff666666" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="15.0dip" android:layout_marginRight="15.0dip" android:text="@string/personal_certificate_colon" />
            <TextView android:textSize="14.0dip" android:textColor="#ff666666" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="5.0dip" android:layout_marginRight="15.0dip" android:text="@string/certificate_information_personal_1" android:lineSpacingExtra="3.0dip" />
            <TextView android:textSize="14.0dip" android:textStyle="bold" android:textColor="#ff666666" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="15.0dip" android:layout_marginRight="15.0dip" android:text="@string/company_certificate_colon" />
            <TextView android:textSize="14.0dip" android:textColor="#ff666666" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="5.0dip" android:layout_marginRight="15.0dip" android:text="@string/certificate_information_company_1" android:lineSpacingExtra="3.0dip" />
            <TextView android:textSize="14.0dip" android:textColor="#ff666666" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="15.0dip" android:layout_marginRight="15.0dip" android:text="@string/certificate_des_4" android:lineSpacingExtra="3.0dip" />
            <View android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="10.0dip" android:layout_marginTop="15.0dip" />
            <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:gravity="center|left" android:paddingLeft="15.0dip" android:layout_width="fill_parent" android:layout_height="40.0dip" android:text="@string/certificate_stock" />
            <View android:background="#1a000000" android:layout_width="fill_parent" android:layout_height="0.5dip" />
            <TextView android:textSize="14.0dip" android:textStyle="bold" android:textColor="#ff666666" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="17.0dip" android:layout_marginRight="15.0dip" android:text="@string/personal_certificate_need" />
            <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="5.0dip" android:layout_marginRight="15.0dip" android:text="@string/certificate_information_personal_2" android:lineSpacingExtra="3.0dip" />
            <TextView android:textSize="14.0dip" android:textStyle="bold" android:textColor="#ff666666" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="15.0dip" android:layout_marginRight="15.0dip" android:text="@string/company_certificate_need" />
            <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="5.0dip" android:layout_marginRight="15.0dip" android:text="@string/certificate_information_company_2" android:lineSpacingExtra="3.0dip" />
            <TextView android:textSize="14.0dip" android:textStyle="bold" android:textColor="#ff666666" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="15.0dip" android:layout_marginRight="15.0dip" android:text="@string/you_will_get_certificate_is" />
            <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="5.0dip" android:layout_marginRight="15.0dip" android:text="@string/you_will_get_certificate" android:lineSpacingExtra="3.0dip" />
            <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="15.0dip" android:layout_marginRight="15.0dip" android:layout_marginBottom="40.0dip" android:text="@string/new_apply_certificate" android:lineSpacingExtra="3.0dip" />
        </LinearLayout>
    </ScrollView>
    <TextView android:textSize="18.0dip" android:textColor="#ffffffff" android:gravity="center" android:id="@id/bt_apply" android:background="#ff4294ea" android:layout_width="fill_parent" android:layout_height="44.0dip" android:text="@string/apply_certificate_now" />
</LinearLayout>